[Convert]
*.trim =

[Validate]
;meta_keywords.maxlength = "1,キーワードは全角50文字以内で入力してください,100"
;meta_description.maxlength = "1,説明は全角50文字以内で入力してください,100"
bankname.Required = "1,銀行名は必須です。"
shitenname.Required = "1,支店名は必須です。"
shitennumberkey.Required = "1,支店番号は必須です。"
kouzadiv.Required = "1,口座種類は必須です。"
kouzanumberkey.Required = "1,口座番号は必須です。"
kouzaname.Required = "1,口座名義は必須です。"

[Token]
mode = check,remove
name = bankToken

[View]
success = "admin/datamanage/bank/done.html"
input = "admin/datamanage/bank/input.html"
error = "admin/datamanage/bank/error.html"
invalidToken = "admin/datamanage/bank/error.html"
